Issue while upgrade @cloudinary/angular to @cloudinary/angular-5.x

Comments

1 comment

  • Avatar
    Raya Straus

    Hello,

    Looks like the issue is with the typescript version. Please upgrade to a version >=2.4.x

    Thanks

    0
    Comment actions Permalink

Please sign in to leave a comment.